/* *TODO привести в чувство этот файл */
@font-face {
    font-family: Inter;
    src: url("../fonts/Comfortaa-Regular.otf");
    src: url("../fonts/Comfortaa-Regular.ttf");
}
.font {
    font-family: 'Inter', serif;
    font-style: normal;
    font-weight: 400;

    font-size: 16px;
    line-height: 19px; /* 19px */

    color: #333333;
}
.fc-light-gray {
    color: #666;
}
.fc-gray {
    color: #737373;
}
.fc-black {
    color: #333333;
}
.fc-green {
    color: rgba(75, 194, 2, 1);
}
.fc-red {
    color: red;
}
.fc-white {
    color: white;
}

.fs_-2 {
    font-size: 12px;
}
.fs_-1 {
    font-size: 14px;    /* 14px */
    line-height: 17px;  /* 17px */
}
.fs_1 {
    font-size: 16px;    /* 16px */
    line-height: 19px; /* 19px */
}
.fs_2 {
    font-size: 18px;    /* 18px */
    line-height: 22px;  /* 22px */
}
.fs_3 {
    font-size: 19px;
    line-height: 22px;
}
.fs_4 {
    font-size: 24px;      /* 24px */
    line-height: 26px;  /* 26px */
}

.text-justify{
    text-align: justify;
}

.smaller{
	font-size: 80%;
}

/* Mobile table */
@media (max-width: 1199px) {
    .fs-mobile-1 {
        font-size: 10px;
        line-height: 13px;
    }
    .fs-mobile-2 {
        font-size: 12px;
        line-height: 15px;
    }
    .fs-mobile-3 {
        font-size: 11px;
        line-height: 13px;
    }
    .fs-mobile-default {
        font-size: var(--fs-1-mobile);
        line-height: var(--lh-1-mobile);
    }
}
